.nps-btn{-moz-user-select:none;border:1px solid transparent;border-radius:4px 4px 4px 4px;cursor:pointer;display:inline-block;line-height:1.42857;padding:10px 10px 10px 10px;text-align:center;vertical-align:middle;white-space:nowrap;font-family:Arial,sans-serif;font-size:14px;font-weight:bold;margin-left:5px;margin-right:5px}
.nps-btn:active,.nps-btn.active{background-image:none;outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,0.125);box-shadow:inset 0 3px 5px rgba(0,0,0,0.125)}
.nps-btn:hover,.nps-btn:focus,.nps-btn:active,.nps-btn.active{color:#fff;background-color:#3276b1;border-color:#285e8e}
.nps-btn-aqua{background-color:#428bca;border-color:#357ebd;color:#fff}
.nps-btn-aqua:active,.nps-btn-aqua.active{background-image:none}
.nps-btn-optout:hover,.nps-btn-optout:focus,.nps-btn-optout:active,.nps-btn-optout.active{color:#fff;background-color:rgba(0,0,0,0);background-color:rgba(0,0,0,0)}
.nps-btn-optout:active,.nps-btn-optout.active{background-image:none;margin-left:0}
.nps-btn-primary,a.nps-btn-primary{background-color:#00549f;border-color:#024e93;color:#fff;text-decoration:none}
.nps-btn-primary:hover,.nps-btn-primary:focus,.np-sbtn-primary:active{background-color:#0b60ac;border-color:#015198}
.nps-div-text{display:inline-block;font-weight:bold;color:white;vertical-align:middle;#padding-left:10px;#padding-right:10px;line-height:1.42857;font-size:14px}
.nps-div{background-color:rgba(1,25,69,0.9);font-family:arial,helvetica,clean,sans-serif;height:100%;width:100%;vertical-align:middle}
.nps-subdiv{margin-left:auto;margin-right:auto;border-spacing:20px;vertical-align:middle;display:inline-block;width:100%;height:100%}
.nps-table{margin-left:auto;margin-right:auto;vertical-align:middle}
.nps-table-row{vertical-align:middle}
.nps-table-cell{vertical-align:middle}
.nps-table-body{vertical-align:middle}
.nps-div-element{#float:left;display:inline-block;margin-left:auto;margin-right:auto;vertical-align:middle;height:100%;width:100%;display:inline-block;text-align:center}
.nps-divhelper{display:inline-block;vertical-align:middle;height:100%;margin-left:auto;margin-right:auto}
.nps-btn-take-survey{color:#fff;background-color:#016db0;width:5em}
.nps-btn-postpone{color:#011945;background-color:#cbcbcb;width:5em}
.nps-btn-optout{background-color:rgba(0,0,0,0);font-weight:normal;color:#fff;margin-left:0}
.nps-btn-provide-feedback{background-color:#016db0;color:#fff}
.nps-btn-optout-confirm{color:#011945;border-color:#cbcbcb;background-color:#cbcbcb}